name: features_-_particles
timestamp: 1472112036
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-6287: 'System Messages'
  logo:
    logo-9440: Logo
  menu:
    menu-1045: Menu
  simplecontent:
    simplecontent-1709: 'Header - Particles'
    simplecontent-5562: 'Simple Content'
    simplecontent-1533: 'Simple Content'
    simplecontent-1601: 'Particles Above Videogrid Title'
    simplecontent-5723: 'Simple Content'
  audioplayer:
    audioplayer-7469: 'Audio Player'
  eventlist:
    eventlist-1578: 'Event List'
  videogrid:
    videogrid-1640: 'Video Grid'
  position:
    position-position-5522: Sidebar
    position-position-1037: Aside
    position-position-9706: Footer
  infolist:
    infolist-5061: 'Particles - Infolist'
  miniplayer:
    miniplayer-1715: 'Mini Player'
  simplemenu:
    simplemenu-2395: 'Useful Links'
    simplemenu-9270: Downloads
    simplemenu-5096: 'The Band'
    simplemenu-4131: Tickets
    simplemenu-9964: Press
    simplemenu-8733: Terms
  branding:
    branding-2235: Branding
  social:
    social-7096: Social
  mobile-menu:
    mobile-menu-1760: Mobile-menu
inherit:
  default:
    top: top
    system-messages-6287: system-messages-9796
    navigation: navigation
    logo-9440: logo-9897
    menu-1045: menu-8934
    sidebar: sidebar
    position-position-5522: position-position-8538
    aside: aside
    position-position-1037: position-position-8807
    footer: footer
    position-position-9706: position-position-6548
    copyright: copyright
    simplemenu-2395: simplemenu-2560
    simplemenu-9270: simplemenu-9211
    simplemenu-5096: simplemenu-4108
    simplemenu-4131: simplemenu-8066
    simplemenu-9964: simplemenu-2656
    simplemenu-8733: simplemenu-5691
    branding-2235: branding-9527
    social-7096: social-9056
    offcanvas: offcanvas
    mobile-menu-1760: mobile-menu-6210
  home_-_particles:
    header: header
    simplecontent-5562: simplecontent-1833
    simplecontent-1533: simplecontent-5160
    audioplayer-7469: audioplayer-3135
    eventlist-1578: eventlist-1374
    videogrid-1640: videogrid-1999
    bottom: bottom
    simplecontent-5723: simplecontent-2991
    miniplayer-1715: miniplayer-9126
